php-pecl-leveldb-0.2.1-1.fc25.remi.7.0.i686.rpm


Advertisement

Description

php-pecl-leveldb - LevelDB PHP bindings

Property Value
Distribution Fedora 25
Repository Les RPM de Remi i386
Package name php-pecl-leveldb
Package version 0.2.1
Package release 1.fc25.remi.7.0
Package architecture i686
Package type rpm
Installed size 93.70 KB
Download size 31.01 KB
Official Mirror rpms.famillecollet.com
This extension is a PHP binding for Google LevelDB.
Package built for PHP 7.0.

Alternatives

Package Version Architecture Repository
php-pecl-leveldb-0.2.1-1.fc25.remi.7.0.x86_64.rpm 0.2.1 x86_64 Les RPM de Remi
php-pecl-leveldb - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libleveldb.so.1 -
php(api) = 20151012-32
php(zend-abi) = 20151012-32
rtld(GNU_HASH) -

Provides

Name Value
config(php-pecl-leveldb) = 0.2.1-1.fc25.remi.7.0
php-leveldb = 0.2.1
php-leveldb(x86-32) = 0.2.1
php-pecl(leveldb) = 0.2.1
php-pecl(leveldb)(x86-32) = 0.2.1
php-pecl-leveldb = 0.2.1-1.fc25.remi.7.0
php-pecl-leveldb(x86-32) = 0.2.1-1.fc25.remi.7.0

Download

Type URL
Binary Package php-pecl-leveldb-0.2.1-1.fc25.remi.7.0.i686.rpm
Source Package php-pecl-leveldb-0.2.1-1.fc25.remi.7.0.src.rpm

Install Howto

  1. Download the latest remi-release rpm from
    http://rpms.famillecollet.com/fedora/25/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-pecl-leveldb rpm package:
    # dnf --enablerepo=remi install php-pecl-leveldb

Files

Path
/etc/php-zts.d/leveldb.ini
/etc/php.d/leveldb.ini
/usr/lib/php-zts/modules/leveldb.so
/usr/lib/php/modules/leveldb.so
/usr/share/doc/pecl/leveldb/CREDITS
/usr/share/doc/pecl/leveldb/README.md
/usr/share/licenses/php-pecl-leveldb/LICENSE
/var/lib/php/peclxml/php-pecl-leveldb.xml

Changelog

2018-03-06 - Remi Collet <remi@remirepo.net> - 0.2.1-1
- Update to 0.2.1 (beta)
- raise dependency on PHP 7
2016-03-08 - Remi Collet <remi@fedoraproject.org> - 0.1.5-2
- adapt for F24
2015-05-11 - Remi Collet <remi@fedoraproject.org> - 0.1.5-1
- Update to 0.1.5
- drop runtime dependency on pear, new scriptlets
- don't install/register tests

See Also

Package Description
php-pecl-libsodium-1.0.6-8.fc25.remi.7.0.i686.rpm Wrapper for the Sodium cryptographic library
php-pecl-libsodium-1.0.7-1.fc25.remi.7.0.i686.rpm Wrapper for the Sodium cryptographic library
php-pecl-libsodium2-2.0.10-1.fc25.remi.7.0.i686.rpm Wrapper for the Sodium cryptographic library
php-pecl-libsodium2-2.0.11-1.fc25.remi.7.0.i686.rpm Wrapper for the Sodium cryptographic library
php-pecl-lua-2.0.4-1.fc25.remi.7.0.i686.rpm Embedded lua interpreter
php-pecl-lua-2.0.5-1.fc25.remi.7.0.i686.rpm Embedded lua interpreter
php-pecl-lzf-1.6.5-1.fc25.remi.7.0.i686.rpm Extension to handle LZF de/compression
php-pecl-lzf-1.6.6-1.fc25.remi.7.0.i686.rpm Extension to handle LZF de/compression
php-pecl-mailparse-3.0.1-2.fc25.remi.7.0.i686.rpm PHP PECL package for parsing and working with email messages
php-pecl-mailparse-3.0.2-1.fc25.remi.7.0.i686.rpm PHP PECL package for parsing and working with email messages
php-pecl-memcache-3.0.9-0.7.20161124gitdf7735e.fc25.remi.7.0.i686.rpm Extension to work with the Memcached caching daemon
php-pecl-memcache-3.0.9-0.9.20170802.e702b5f.fc25.remi.7.0.i686.rpm Extension to work with the Memcached caching daemon
php-pecl-memcached-3.0.3-1.fc25.remi.7.0.i686.rpm Extension to work with the Memcached caching daemon
php-pecl-memcached-3.0.4-1.fc25.remi.7.0.i686.rpm Extension to work with the Memcached caching daemon
php-pecl-memprof-2.0.0-1.fc25.remi.7.0.i686.rpm Memory usage profiler
Advertisement
Advertisement